* {
    margin: 0;
    padding: 0;
}
#cm_comments {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    line-height: 16px !important;
    font-size: 13px !important;
}
#cm_comments_all {
    padding-top: 40px;
    max-width: 900px;
    margin: 0 auto;
}
#cm_comments_top:after,
.cm_single_comment:after,
.cm_soc_profile_top:after,
.cm_comments_ins:after {
    content: "";
    display: block;
    clear: both;
}
#cm_comments_do {
    max-width: 600px;
    margin: 50px auto 5px auto;
    border-radius: 5px 5px 5px 5px;
    background: #fff;
    padding: 24px;
    position: relative;
    z-index: 999999999;
    -webkit-box-shadow: 0 8px 10px -5px rgba(0, 0, 0, .14), 0 16px 24px 2px rgba(0, 0, 0, .098), 0 6px 30px 5px rgba(0, 0, 0, .084)!important;
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, .14), 0 16px 24px 2px rgba(0, 0, 0, .098), 0 6px 30px 5px rgba(0, 0, 0, .084)!important;
}
#cm_comments_do_close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #ccc;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#cm_comments_do_close:before {
    font-family: "fontello";
    content: '\e805';
    font-size: 20px;
}
#cm_comments_do_close:hover {
    color: #333;
}
.cm_rait_wrap:after {
    content: "";
    display: block;
    clear: both;
}
#cm_comments_do_wrap {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#cm_label_for_image,
#cm_label_for_video {
    width: auto;
    height: auto;
    background-color: transparent;
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: static;
    color: rgba(0, 0, 0, 0.54);
    font-size: 13px;
    z-index: 2;
}
#cm_label_for_image:before {
    font-family: "fontello";
    content: '\e800';
    padding-right: 10px;
    font-size: 15px;
}
#cm_label_for_image:hover,
#cm_label_for_video:hover {
    color: #333;
    cursor: pointer;
}
#cm_label_for_video:before {
    font-family: "fontello";
    content: '\f16a';
    padding-right: 10px;
    font-size: 15px;
}
#cm_video_wrap {
    display: none;
}
.cm_text_inputs,
.cm_text_inputs_wrap textarea {
    display: block;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    font-size: 16px;
    position: relative;
    width: 100%;
    resize: none;
    height: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    line-height: 20px !important;
}
.cm_text_inputs_wrap textarea {
    margin-top: 35px;
}
#cm_imgs {
    display: none;
}
.cm_text_inputs_wrap {
    position: relative;
    width: 100%;
    margin: 15px 0 0px 0;
}
.cm_text_inputs_wrap label {
    display: none;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #18C16B;
}
.cm_text_inputs:focus + label,
.cm_text_inputs_wrap textarea:focus +label {
    display: block;
}
label.cm_name,
label.cm_ans_name {
    display: none;
    width: 80%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 38px;
    background: #18C16B;
}
.cm_pr_lines {
    display: inline-block;
    height: 10px;
    border-radius: 5px 5px 5px 5px;
    background: #EDEDED;
    position: relative;
    width: 175px;
    top: -3px;
    margin-left: 5px;
}
.cm_pr_lines_add {
    display: block;
    height: 10px;
    width: auto;
    background: #666666;
    border-radius: 5px 5px 5px 5px;
    position: absolute;
    top: 0;
    left: 0;
}
.cm_single_comment {
    padding: 0 0 50px 0;
}
.cm_single_comment_empty {
    padding: 50px 0;
}
.cm_rait_inputs {
    display: none;
}
.cm_rait_labels {
    width: 28px;
    height: 28px;
    display: block;
    background-size: contain;
    cursor: pointer;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.cm_rait_labels:before {
    font-size: 24px;
    font-family: "fontello";
    content: '\e803';
    color: #ffa500;
}
.cm_st_f,
.cm_st_f_active {
    background-size: contain;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.cm_st_f:before,
.cm_st_f_active:before {
    font-size: 24px;
    font-family: "fontello";
    content: '\e803';
    color: #ffa500;
    content: '\e801';
}
.cm_raits_wrap {
    float: left;
    margin: 0;
}
#cm_rait_wrap {
    width: 155px;
    height: 28px;
}
#cm_comments {
    max-width: 100%;
    margin: 0 auto;
}
.cm_do_comments_sum_title,
.cm_rait_wrap_wrap,
#uLogin,
.cm_soc_profile {
    width: 90%;
    margin: 0px 0 15px 0;
}
.cm_do_comments_sum_title,
.cm_text_inputs_wrap div,
.cm_text_inputs_wrap .vissible_label {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.54);
}
.cm_text_placeholder::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.54);
}
.cm_text_placeholder::-moz-placeholder {
    color: rgba(0, 0, 0, 0.54);
}
/* Firefox 19+ */

.cm_text_placeholder:-moz-placeholder {
    color: rgba(0, 0, 0, 0.54);
}
/* Firefox 18- */

.cm_text_placeholder:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.54);
}
.cm_overall_rating_sum {
    font-weight: 900;
    width: 39px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    background: #F9F9F9;
    position: relative;
    top: -1px;
    margin: 0px 10px;
    font-size: 16px;
    webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)!important;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)!important;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)!important;
    text-shadow: 1px 1px 0 #fff!important;
    border-radius: 3px!important;
    border-style: solid!important;
    border-bottom-color: #ccc!important;
    border-right-color: #ccc!important;
    border-top-color: #eee!important;
    border-left-color: #eee!important;
    border-width: 1pxborder-width: 1px;
    border-width: 1px!important;
}
.cm_overall_rating {
    margin-right: 30px;
    float: left;
}
.cm_overall_comments_sum {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.7);
    position: relative;
    top: -4px;
}
#cm_comments_top {
    margin-top: 10px;
    margin-bottom: 30px;
}
.cm_overall_rating_detail {
    width: 320px;
    float: left;
    position: relative;
}
.cm_cnt_balls {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.7);
    position: relative;
    top: -3px;
    margin-left: 10px;
}
.cm_overall_rating_detail:before {
    content: "";
    display: block;
    width: 1px;
    height: 90%;
    background: #EDEDED;
    position: absolute;
    top: 5%;
    left: -15px;
}
.cm_overall_rating_detail span:before {
    font-family: "fontello";
    font-size: 16px !important;
    color: #ffa500;
    padding: 0 6px 0 0!important;
    line-height: 22px !important;
    vertical-align: bottom !important;
}
.cm_single_comment_rating span:before {
    font-family: "fontello";
    font-size: 20px !important;
    color: #ffa500;
    padding: 0 2px 0 0!important;
    line-height: 36px !important;
}
.cm_overall_rating_stars span:before {
    font-family: "fontello";
    font-size: 24px !important;
    color: #ffa500;
    padding: 0 3px 0 0!important;
    line-height: 20px !important;
    vertical-align: bottom !important;
}
.cm_star_empty:before {
    content: '\e803';
}
.cm_star_half:before {
    content: '\f123';
}
.cm_star:before {
    content: '\e801';
}
.cm_overall_rating_do {
    float: left;
    margin-left: 10px;
    position: absolute;
    right: 35px;
}
#cm_overall_rating_do,
#cm_admin_exit_btn,
#cm_admin_form input[type="submit"] {
    text-decoration: none;
    color: #fff;
    width: 165px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background: #fd6f42;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border: none;
    cursor: pointer;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
}
#cm_overall_rating_do:hover,
#cm_admin_exit_btn:hover,
#cm_admin_form input[type="submit"]:hover {
    background: #d65211;
}
#cm_overall_rating_do:before {
    font-family: "fontello";
    font-size: 14px !important;
    content: '\e802';
    padding-right: 5px;
}
#cm_admin_form input[type="password"] {
    width: 155px;
    height: 20px;
    display: block;
    margin: 10px 0;
    border-radius: 1px;
    border: none;
    padding-left: 10px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
}
#cm_admin_exit_btn {
    margin-top: 20px;
}
#cm_filter ul li {
    display: inline-block;
}
#cm_filter ul li a {
    color: rgba(0, 39, 59, 0.5);
    text-decoration: none;
    font-size: 14px;
    position: relative;
    padding-bottom: 8px;
    display: inline-block;
    margin-right: 24px;
}
#cm_filter ul li a.cm_curent_filter {
    color: #667D89;
}
#cm_filter ul li a.current,
select.current {
    color: #667D89;
}
#cm_filter {
    position: relative;
    height: 25px;
}
#cm_filter {
    border-bottom: 1px #EDEDED solid;
}
.cm_curent_filter:after {
    content: "";
    display: block;
    width: calc(100% + 17px);
    height: 3px;
    background: #667D89;
    position: absolute;
    bottom: 0;
    left: 0;
}
/* .cm_overall_rating_stars_single,
.cm_single_comment_rating_stars_single {
    width: 20px;
    height: 18px;
    background-image: url(images/e_star.png);
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}
.cm_overall_rating_stars_single_f,
.ccm_single_comment_rating_stars_single_f {
    background-image: url(images/f_star.png);
} */

.cm_single_comment_rating_stars_single {
    margin: 5px 0;
}
.cm_overall_rating_stars {
    display: inline-block;
}
.cm_single_comment_avatar,
.cm_ans_photo {
    float: left;
}
.cm_single_comment_avatar img,
.cm_ans_photo img {
    border-radius: 100%;
    box-shadow: 0 0 2px 0px #3c3c3c !important;
    -webkit-box-shadow: 0 0 2px 0px #3c3c3c !important;
    -moz-box-shadow: 0 0 2px 0px #3c3c3c !important;
    width: 48px;
}
.cm_comments_ins .cm_ans_photo img {
    margin: 0;
}
.cm_single_comment_content,
.cm_comments_ins_right {
    max-width: 100%;
    margin-left: 60px !important;
}

.cm_single_comment_message_ins, .cm_single_comment_dignity_ins,  .cm_single_comment_limitations_ins {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.cm_comment_sigle_title {
    font-weight: bold;
    font-size: 13px;
}
.cm_single_comment_name {
    font-weight: bold;
    font-size: 15px;
    text-transform: capitalize;
}
.cm_comment_sigle_title {
    width: 120px;
    display: inline-block
}
.cm_single_comment_date {
    margin-left: 10px;
    font-size: 11px;
    color: rgba(0, 39, 59, 0.5);
    vertical-align: text-bottom;
}
.cm_comment_sigle_title {
    margin-bottom: 5px;
}
.cm_single_comment_dignity,
.cm_single_comment_limitations {
    margin-bottom: 10px;
}
.cm_comments_ins a.cm_comment_ans {
    display: block;
    margin-left: 60px !important;
    color: #b0b0b0!important;
    text-decoration: none;
}
.cm_comment_ans:hover,
.cm_comments_ins a.cm_comment_ans:hover {
    color: #707070!important;
}
.cm_comment_ans {
    margin-top: 15px;
    font-size: 12px;
    color: #b0b0b0!important;
    text-decoration: none;
    display: inline-block;
}
.cm_comment_ans:before {
    font-family: "fontello";
    content: '\e806';
    font-size: 12px;
    padding-right: 3px;
}
.cm_comment_ans:before {
    font-family: "fontello";
    content: '\e806';
    font-size: 12px;
    padding-right: 3px;
}
.cm_comments_ins a.cm_comment_ans:before {
    font-family: "fontello";
    content: '\f112';
    font-size: 12px;
    padding-right: 3px;
}
#cm_sbm {
    outline: none;
}
#cm_soc_user_name,
#cm_soc_user_photo {
    float: left;
}
#cm_soc_user_photo {
    margin-right: 15px;
    border-radius: 100%;
    display: inline-block;
    box-shadow: 0 0 2px 0px #3c3c3c !important;
    -webkit-box-shadow: 0 0 2px 0px #3c3c3c !important;
    -moz-box-shadow: 0 0 2px 0px #3c3c3c !important;
	height: 50px;
	width:50px;

}

#cm_soc_user_name {
    font-size: 14px;
    font-weight: bold;
}
#cm_soc_exit_btn {
    width: 50px;
    text-align: center;
    font-size: 12px;
    color: rgba(0, 39, 59, 0.5);
    border: none;
    outline: none;
    padding: 0;
    background: none;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#cm_soc_exit_btn:hover {
    color: rgba(0, 39, 59, 1);
}
.cm_comments_ins img {
    display: block;
    margin: 10px 10px 10px 0px;
}
#thumbnail_upload:after {
    content: "";
    display: block;
    clear: both;
}
.deleteFile {
    position: absolute;
    top: -6px;
    right: -6px;
    color: #ddd;
    display: block;
    text-align: center;
    cursor: pointer;
    margin: 0;
    background: #777;
    border-radius: 100%;
    width: 14px;
    height: 14px;
}
.deleteFile:hover {
    color: #E64A19;
    background: #fff;
}
.deleteFile:before {
    font-family: "fontello";
    content: '\e804';
    font-size: 22px;
    left: -2px;
    position: absolute;
}
.admin-line {
    border-top: 1px solid #666666;
    padding-top: 10px;
    margin-top: 10px;
}
.cm_ans_wrap .cm_soc_profile,
.cm_ans_wrap .cm_text_inputs_wrap {
    margin: 5px 0;
}
.cm_ans_textarea textarea,
.cm_textarea_edit textarea,
.cm_textarea_edit input {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    outline: none !important;
    width: 100%;
    resize: none !important;
    min-height: 48px !important;
    position: relative!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    line-height: 16px !important;
    font-size: 13px !important;
    margin: 0 !important;
}
.cm_ans_textarea,
.cm_textarea_edit {
    max-width: 100%;
    background: #fff!important;
    border-top: 1px solid #f1f1f1!important;
    border-bottom: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    padding: 10px 10px 4px!important;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .33)!important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .33)!important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .33)!important;
    transition: min-height .1s ease-in-out!important;
    margin-bottom: 5px;
}
.cm_textarea_edit {
    margin-bottom: 15px!important;
}
.cm_textarea_edit input {
    height: 24px!important;
    padding-bottom: 6px;
}
.cm_ans_wrap_not_auth,
.cm_ans_wrap_auth {
    max-width: 100%;
    margin-left: 60px !important;
}
#cm_ans_wrap_form_ins {
    display: none;
    padding: 8px 8px 8px 18px;
    margin-top: 10px;
    border-left: 2px solid #e7e7e7;
}
.cm_ulogin_wrap #uLogin {
    margin: 10px 0 0 0;
}
#cm_ans_wrap_form_ins .cm_text_inputs,
#cm_ans_wrap_form_ins .cm_text_inputs_wrap {} .cm_bold_name {
    font-weight: bold;
    text-transform: capitalize;
    font-size: 15px
}
.cm_ans_date {
    margin-left: 10px;
    font-size: 11px;
    color: rgba(0, 39, 59, 0.5);
    vertical-align: text-bottom;
}
.cm_comments_ins {
    margin: 20px auto;
}
.cm_to_bottom {
    position: relative;
}
.cm_to_bottom:before,
.cm_to_top:before {
    content: "";
    display: block;
    width: 9px;
    height: 5px;
    position: absolute;
    top: 6px;
    right: -17px;
    background-size: contain;
    background-repeat: no-repeat;
}
.cm_to_bottom:before {
    display: inline-block;
    width: 0!important;
    height: 0!important;
    margin-left: 5px!important;
    border-right: 5px solid transparent!important;
    border-left: 5px solid transparent!important;
    border-top: 5px solid!important;
}
.cm_to_top:before {
    display: inline-block;
    width: 0!important;
    height: 0!important;
    margin-left: 5px!important;
    border-right: 5px solid transparent!important;
    border-left: 5px solid transparent!important;
    border-bottom: 5px solid!important;
}
.fancy {
    max-width: 100%;
    display: block;
}
.dislike,
.like {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0.8;
    padding-right: 7px;
    color: #9B9B9B;
}
.dislike:before,
.like:before {
    font-family: "fontello";
    font-size: 20px;
    position: relative;
}
a.cm_like_dislike {
    text-decoration: none !important;
}
a.like:focus,
a.like:hover {
    color: #4CAF50 !important;
}
a.dislike:focus,
a.dislike:hover {
    color: #F44336 !important;
}
.dislike:before {
    content: '\f165';
    top: 0px;
}
.like:before {
    content: '\f164';
    top: -3px;
}
.dislike:hover,
.active_dislike {
    color: #F44336;
}
.like:hover,
.active_like {
    color: #4CAF50;
}
.have .dislike:hover {
    color: #F44336;
}
.have .like:hover {
    color: #4CAF50;
}
.have .active_dislike:hover {
    color: #F44336;
}
.have .active_like:hover {
    color: #4CAF50;
}
.cm_vote {
    text-align: right;
    float: right;
    margin-top: 15px;
}
.dislike_cnt,
.like_cnt {
    position: relative;
    top: -3px;
    color: #9B9B9B;
}
.dislike_cnt {
    margin-right: 14px;
}
.cm_vote_desc {
    margin-right: 14px;
    position: relative;
    top: -3px;
    color: #9B9B9B;
    font-size: 12px;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.cm_single_comment:hover .cm_vote_desc {
    opacity: 1;
}
#video_frame_report {
    font-size: 12px;
}
.edit-wrap {
    margin-top: 60px;
}
.current-edit {
    background: #98FB98 !important;
}
.edit-wrap textarea {
    height: 64px;
}
.edit-wrap {
    display: none;
}
#cm_do_more {
    display: inline-block;
    outline: 0;
    border: 0;
    width: 100%;
    margin-bottom: 10px;
    line-height: 36px;
    min-height: 36px;
    background: 0 0;
    white-space: nowrap;
    min-width: 88px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    font-style: inherit;
    font-variant: inherit;
    font-family: inherit;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    color: rgba(0, 0, 0, 0.87);
    background: #fafafa;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
}
#cm_do_more:active {
    background: rgba(0, 0, 0, 0.09);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
}
#area_hidden {
    display: none;
}
.cm_textarea_resize {
    overflow: hidden;
    min-height: 24px !important;
}
.cm_text_inputs_wrap .vissible_label {
    cursor: pointer;
    display: block;
    width: auto;
    height: auto;
    position: static;
    bottom: auto;
    left: auto;
    background: transparent;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.cm_text_inputs_wrap .vissible_label:hover {
    color: rgba(0, 0, 0, 1);
}
.loged_btn {
    display: inline-block;
    vertical-align: top;
    float: right;
    position: relative;
    top: 16px;
}
#uLogin {
    margin: 0;
    padding: 0;
}
.cm_btn_auth {
    float: right;
}
#cm_rating_filter {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
/* filter list */

#cm_rating_filter {
    color: #8c8c8c;
    font-size: 14px;
}
#cm_rating_filter .rating_list {
    height: 25px;
    cursor: pointer;
    color: rgba(0, 39, 59, 0.5);
    width: 150px;
    z-index: 11;
}
.rating_list #btn {
    float: right;
    display: inline-block;
    width: 0!important;
    height: 0!important;
    margin-left: 5px!important;
    border-right: 5px solid transparent!important;
    border-left: 5px solid transparent!important;
    border-top: 5px solid!important;
    margin-top: 5px;
    color: #667D89;
}
.rating_list span {
    padding: 0px 0 0 0px;
    display: block;
}
.rating_list span.current {
    color: #667D89;
}
#cm_rating_filter ul.rating_filter_list {
    margin-top: 0px;
    z-index: 10;
    background: #fff;
    position: absolute;
    width: 150px;
    padding: 0;
    display: none;
    border: 1px solid #f1f1f1;
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .15)!important;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .15)!important;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .15)!important;
}
ul.rating_filter_list li {
    padding: 6px 7px;
    list-style-type: none;
    display: block !important;
}
ul.rating_filter_list li:hover {
    cursor: pointer;
    background: #f1f1f1;
}
/* filter list */
/* filter checkbox */

.checkbox_filter {
    position: relative !important;
    padding-left: 25px !important;
    font-size: 14px !important;
    color: rgba(0, 39, 59, 0.5) !important;
    margin-right: 24px;
}
.checkbox_filter input[type=checkbox] {
    display: none !important;
}
.checkbox_filter label:after {
    content: '' !important;
    display: block !important;
    height: 14px !important;
    width: 14px !important;
    outline: 1px solid #939598 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.checkbox_filter input[type=checkbox]:checked + label:after {
    outline: 1px solid #939598 !important;
    border: 2px solid #fff !important;
    width: 10px !important;
    height: 10px !important;
    background-color: #667D89 !important;
    webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.checkbox_filter input[type=checkbox]:checked + label {
    color: #667D89 !important;
}
.current:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #667D89;
    position: absolute;
    bottom: 0;
    left: 0;
}
/* filter checkbox */
/* filter list mobile */

@media screen and (max-width: 768px) {
    #cm_sort_filter {
        position: relative !important;
        min-height: 40px !important;
    }
    #cm_sort_filter ul {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        border-radius: 2px !important;
    }
    #cm_sort_filter li {
        display: none !important;
        margin: 0 !important;
    }
    #cm_sort_filter .sort_current {
        display: block !important;
    }
    #cm_sort_filter a {
        display: block !important;
        text-align: left !important;
    }
    #cm_sort_filter .sort_current a {
        background: none !important;
        color: #666 !important;
    }
    #cm_sort_filter ul:hover {
        background-image: none !important;
        box-shadow: 0 1px 2px rgba(0, 0, 0, .3) !important;
        background: #fff !important;
        width: 155px !important;
        z-index: 12;
    }
    #cm_sort_filter ul:hover li {
        display: block !important;
        margin: 15px 10px !important;
    }
    .cm_curent_filter:after {
        content: "";
        display: block;
        width: calc(100% + 17px);
        height: 2px;
        background: #667D89;
        position: absolute;
        bottom: 1px;
        left: 0;
    }
    #cm_sort_filter ul li {
        display: inline-block;
    }
    #cm_filter ul li a,
    #cm_filter ul li span {
        color: rgba(0, 39, 59, 0.5);
        text-decoration: none;
        font-size: 14px;
        position: relative;
        padding-bottom: 9px;
        display: inline-block;
        margin-right: 24px;
    }
    .checkbox_filter {
        position: relative;
        margin-left: 2px !important;
        font-size: 14px;
        color: rgba(0, 39, 59, 0.5);
    }
    .current:after,
    .rating_list span.current:after {
        height: 2px !important;
    }
    #cm_rating_filter .rating_list {
        color: rgba(0, 39, 59, 0.5) !important;
    }
}
/* filter list mobile */
/* pagination */

#pagination {
    text-align: center;
}
#pagination a,
#pagination span {
    outline: 0;
    border: 0;
    width: 100%;
    padding: 6px 8px;
    margin: 6px 6px;
    line-height: 36px;
    min-height: 36px;
    background: 0 0;
    white-space: nowrap;
    min-width: 88px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
    font-style: inherit;
    font-variant: inherit;
    font-family: inherit;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    color: rgba(0, 0, 0, 0.87);
    background: #fafafa;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
}
#pagination span {
    cursor: default;
    background: #eaeaea;
}
#pagination a:hover {
    background: rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
}
#pagination {
    margin-top: 10px;
}
/* pagination */

.cm_modal_header img {
    float: left!important;
    margin: 0 10px 0 0!important;
    max-height: 60px!important;
    border: 0!important;
	max-width: 120px!important;
}
.cm_modal_header {
    padding-bottom: 20px;
}
.cm_modal_header:after {
    content: "";
    display: block;
    clear: both;
}
.cm_form_head {
    display: block;
    color: #999!important;
    font-size: 14px!important;
}
.cm_form_prod {
    color: #333!important;
    font-size: 20px!important;
    line-height: 24px!important;
    margin: 8px 0 0!important;
}
.cm_stars {
    display: inline-block;
}
@font-face {
    font-family: 'fontello';
    src: url('../font/fontello.eot?13958574');
    src: url('../font/fontello.eot?13958574#iefix') format('embedded-opentype'), url('../font/fontello.woff?13958574') format('woff'), url('../font/fontello.ttf?13958574') format('truetype'), url('../font/fontello.svg?13958574#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cm_comments_ins {
    padding: 8px 8px 8px 18px;
    border-left: 2px solid #e7e7e7;
}
.btn_simple {
    display: inline-block;
    outline: 0;
    border: 0;
    width: auto;
    margin: 10px 10px 20px 0;
    background: 0 0;
    white-space: nowrap;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-style: inherit;
    font-variant: inherit;
    font-family: inherit;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    color: rgba(0, 0, 0, 0.87);
    background: #fafafa;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    font-size: 12px;
    width: auto;
    height: auto;
    display: inline-block;
    padding: 10px;
    border-radius: 3px;
    color: white;
    float: left;
}
a.btn_simple,
a.btn_simple:hover,
a.btn_simple:active {
    color: white !important;
    text-decoration: none !important;
}
.admin-line {
    padding-top: 75px;
    margin-top: 10px;
    border: none;
}
.red_prefix {
    background: #F44336;
}
.silver_prefix {
    background: #9E9E9E;
}
.green_prefix {
    background: #4CAF50;
}
.visible_prefix {
    font-weight: bold;
    color: #4CAF50;
}
.hidden_prefix {
    font-weight: bold;
    color: #9E9E9E;
}
.btn_simple:active {
    background: rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
}
.cm_style:active {
    background: rgba(0, 0, 0, 0.09)!important;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .4)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
}
.another_cm_style {
    display: inline-block!important;
    outline: 0!important;
    border: 0!important;
    width: auto!important;
    padding: 0 8px!important;
    margin: 6px 8px!important;
    line-height: 36px!important;
    min-height: 36px!important;
    background: 0 0!important;
    white-space: nowrap!important;
    min-width: 88px!important;
    text-align: center!important;
    text-transform: uppercase!important;
    font-weight: 500!important;
    font-size: 14px!important;
    font-style: inherit!important;
    font-variant: inherit!important;
    font-family: inherit!important;
    text-decoration: none!important;
    cursor: pointer!important;
    overflow: hidden!important;
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1)!important;
    color: #fff !important;
    background: #fd6f42!important;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
}
.another_cm_style:active {
    background: rgba(0, 0, 0, 0.09)!important;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .4)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
}
.another_cm_style:hover,
#cm_ans_do:hover {
    background: #E64A19!important;
}
.cm_left {
    width: 41%;
    vertical-align: top;
    display: inline-block;
    margin: auto;
    margin-right: 20px;
    margin-top: 15px;
    /* margin-left: 5%; */
}
.cm_ans_textarea {
    position: relative;
}
#cm_ans_do {
    text-decoration: none;
    color: #fff;
    width: 165px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #fd6f42;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border: none;
    cursor: pointer;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)!important;
    margin: 10px 0px 0px 60px;
}
.ulogin-dropdown {
    z-index: 99999999999!important;
}
#cm_comments_do .vissible_label,
#cm_ans_wrap_form_ins .vissible_label {
    margin-bottom: 10px;
}
.cm_right {
    margin-top: 10px;
    display: inline-block;
    width: 54%;
    vertical-align: top;
    margin: auto;
    margin-top: 15px;
}
.vissible_label {
    font-weight: 700!important;
    font-size: 11px!important;
    line-height: 1!important;
    color: rgba(0, 39, 59, .5)!important;
    text-transform: uppercase!important;
}
.cm_avatar {
    display: inline-block;
    width: 32px;
    position: relative;
    float: left;
    -moz-border-radius: 100%;
    /* Firefox */
    
    -webkit-border-radius: 100%;
    /* Safari, Chrome */
    
    -khtml-border-radius: 100%;
    /* KHTML */
    
    border-radius: 100%;
    /* CSS3 */
    
    box-shadow: 0 0 2px 0px #3c3c3c !important;
    -webkit-box-shadow: 0 0 2px 0px #3c3c3c !important;
    -moz-box-shadow: 0 0 2px 0px #3c3c3c !important;
}
.cm_s_input {
    display: inline-block;
    width: 80%;
    padding: 3px;
    margin-left: 6px;
    box-sizing: border-box;
    height: 32px;
}
.bg_special_fixed {
    position: fixed!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    height: 100%!important;
    z-index: 999!important;
    background: rgba(0, 0, 0, 0.5)!important;
    background-color: rgba(0, 0, 0, 0.5)!important;
}
.attached_images a {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    max-width: 300px!important;
    max-height: 200px!important;
    margin: 0 10px 10px 0!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)!important;
}
.attached_images a {
    text-decoration: none !important;
}
.attached_images a:hover:before {
    top: 50%;
    opacity: 0.9;
    z-index: 1;
}
.attached_images a:before {
    font-family: "fontello";
    color: #fff;
    font-size: 35px;
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -10px 0 0 -20px;
    content: '\e807';
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.attached_images a:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    content: '';
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.attached_images a:hover:after {
    opacity: 0.8;
}
.fancy img {
    width: 100%;
    display: block;
    margin: 0px;
}
.attached_video .fancy img {
    width: 100%;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)!important;
}
.attached_video a:before {
    content: " ";
    display: block;
    background: url('images/video.png');
    width: 100px;
    height: 100px;
    position: absolute;
    max-width: 100px;
    background-size: 100px;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -50px;
    top: 50%;
    margin-top: -50px;
    opacity: 0.8;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.attached_video a:hover:before {
    opacity: 1;
    z-index: 1;
}
.attached_video a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.attached_video a:after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    content: '';
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
}
.attached_video a:hover:after {
    opacity: 1;
}
.attached_images,
.attached_video {
    padding-top: 10px !important;
}
.attached_video {
    padding-bottom: 10px !important;
    max-width: 610px;
}
#thumbnail_upload div {
    display: inline-block;
    position: relative;
    margin: 10px 12px 10px 0px;
    min-height: auto!important;
    min-width: auto!important;
}
#thumbnail_upload div img {
    max-width: 120px!important;
    height: 75px!important;
    border: 1px solid #CCC!important;
    background: white!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
}
#video_frame #cm_video_frame {
    width: 100%;
    height: 300px;
    overflow: hidden;
    display: inline-block;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08)!important;
    border: 1px solid #CCC!important;
}
.cm_soc_profile {
    width: 55%;
    display: inline-block;
    margin-top: 15px;
}
#cm_soc_user_name {
    display: inline-block;
    width: 62%;
    font-size: 16px;
    position: relative;
    top: 15px;
    left: -3px;
}
/* @media (max-width: 1200px) {
#cm_comments{padding:15px;}
} */

@media (max-width: 1199px) {
    .cm_overall_rating_do a,
    #cm_pass_btn,
    #cm_admin_exit_btn {
        width: 100% !important;
        margin: auto;
        margin-top: 10px;
    }
    #cm_pass {
        width: calc(100% - 10px) !important;
        margin: 0 auto;
        margin-top: 10px;
        height: 30px;
    }
    .cm_overall_rating_do {
        width: 95%;
        display: block;
        margin: auto;
        margin-top: 10px;
        position: relative !important;
        right: 0px !important;
    }
    .cm_overall_rating,
    .cm_overall_rating_detail,
    .cm_overall_rating_do {
        float: none !important;
        vertical-align: top;
        display: block;
        margin: auto;
        margin-bottom: 15px;
    }
    #cm_comments_top {
        text-align: justify;
    }
    .cm_single_comment_content,
    .cm_single_comment_avatar {
        float: none;
    }
    .cm_single_comment {
        position: relative;
    }
    .cm_single_comment_avatar img {
        position: absolute;
    }
    .cm_text_inputs_wrap .cm_right {
        position: relative;
        top: 3px;
        margin-left: 50px;
    }
    .cm_overall_rating_detail:before {
        background: none;
        top: 0 !important;
        left: 0 !important;
    }
    .cm_overall_rating {
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 660px) {
    .cm_overall_rating,
    .cm_overall_rating_detail,
    .cm_overall_rating_do {
        display: block;
    }
}
@media (max-width: 600px) {
    #cm_comments_do {
        margin-right: 5px !important;
        margin-left: 5px !important;
        margin-bottom: 5px !important;
    }
}
.another_cm_style[loged=false] {
    margin-top: 25px !important;
}
@media (max-width: 600px) {
    .cm_btn_auth {
        float: none !important;
    }
    .cm_left {
        width: 100% !important;
    }
    .cm_right {
        margin-top: 10px;
        display: block;
        width: 100%;
        vertical-align: top;
        margin: auto;
        margin-top: 25px;
    }
    .another_cm_style[loged=false] {
        width: 100% !important;
        margin: auto !important;
        margin-top: 25px !important;
    }
    .another_cm_style {
        float: none !important;
        margin: 10px auto !important;
        width: 100% !important;
    }
    .cm_soc_profile {
        width: 100%;
        display: inline-block;
        margin-top: 15px;
    }
    .cm_form_prod {
        font-size: 16px!important;
        line-height: 20px!important;
    }
}
@media (max-width: 768px) {
    .cm_vote_desc {
        display: none;
    }
    .cm_ans_photo img,
    .cm_single_comment_avatar img {
        width: 30px!important;
    }
    .cm_ans_photo,
    .cm_single_comment_avatar {
        width: 30px!important;
    }
    .cm_single_comment_content {
        margin-left: 40px !important;
    }
    .cm_comments_ins_right,
    .cm_comments_ins a.cm_comment_ans {
        margin-left: 0px !important;
    }
    .cm_pr_lines {
        width: 135px;
    }
    .cm_overall_rating_detail {
        width: 280px;
    }
    .cm_ans_wrap_not_auth,
    .cm_ans_wrap_auth {
        max-width: 100%;
        margin-left: 0px !important;
    }
    .cm_ans_wrap_not_auth .cm_left,
    .cm_ans_wrap_not_auth .cm_right {
        width: 100% !important;
    }
    .cm_avatar,
    .cm_ans_photo {
        display: none;
    }
    #cm_ans_do {
        margin: 10px 0px 0px 0px;
        width: 100%;
    }
    .cm_s_input {
        margin-left: 0px;
        width: 100%;
    }
    label.cm_name,
    label.cm_ans_name {
        width: 100%;
        left: 0px;
    }
    .cm_text_inputs,
    .cm_text_inputs_wrap textarea {
        font-size: 13px;
    }
    #cm_ans_wrap_form_ins,
    .cm_comments_ins {
        padding: 8px 0px 8px 18px;
    }
}
@media (max-width: 450px) {
    .vissible_label {
        font-size: 11px!important;
        line-height: 1!important;
        text-transform: uppercase!important;
		
    }
	.cm_single_comment_date {
    margin-left: 0px;
    display: block;
}
}
@media (max-width: 375px) {
    .cm_modal_header {
        display: none;
    }
    .vissible_label {
        font-size: 10px!important;
        line-height: 13px !important;
    }
    #cm_rating_filter,
    #cm_filter ul li a,
    #cm_filter ul li span {
        font-size: 12px !important;
    }
    #cm_rating_filter ul.rating_filter_list,
    #cm_rating_filter .rating_list {
        width: 130px !important;
    }
    .cm_pr_lines {
        width: 120px !important;
    }
    .cm_overall_rating_stars span:before {
        font-size: 20px !important;
    }
    .cm_overall_comments_sum {
        width: 100%;
        display: block;
        padding-top: 10px;
    }
	ul.rating_filter_list li {
    padding: 6px 5px  !important;
    list-style-type: none;
    }
}
/* Всплывающее уведомление */

#toast-container>div {
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 17px 17px 17px 50px;
    width: 300px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #fff;
    opacity: .8;
}
.toast-success {
    background-color: #4CAF50;
}
.toast-reject {
    background-color: #e61e1e;
}
#toast-container {
    position: fixed;
    z-index: 999999;
    pointer-events: none;
}
.toast-bottom-right {
    bottom: 12px;
    right: 12px;
}
#toast-container>.toast-success {
    background-image: url('images/noty_ok.png');
}

#toast-container>.toast-reject {
    background-image: url('images/noty_error.png');
}

.toast-message {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    line-height: 16px !important;
    font-size: 13px !important;
}
/* Всплывающее уведомление */


body{background:#ffffff;}
.product-img-box.margin-bottom{margin-bottom:0;}
h2.page-heading{/*border-top: 1px solid #e5e5e5;*/}
.product-img-box.margin-bottom .page-heading{/*border-top: 1px solid #e5e5e5;*/}
.product-img-box.margin-bottom .main-page{float:left;margin-left:25px;}
.text-right{text-align:right;}
nav{background:#ffffff;box-shadow:none;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}
.footer-bottom{background:#ffffff;border-top: 1px solid #e5e5e5;}
.page_text{/*border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;*/padding-top:0 !important;}
.addreview{margin:20px 0;}
.addreview:after{content:'';display:table;float:none;clear:both;}
.addreview a{display:block;width:100%;}
.addreview a:after{content:'';display:table;float:none;clear:both;}
.addreview a button{display:block;width:100%;}
.add_info{border-top: 1px solid #e5e5e5;}
.product-view .short-description{border-bottom:none;padding-bottom:0;}
.videos-link{display:inline-block;margin-top:7px;}
.cm_single_comment_content{margin-left:0 !important;}
.cm_overall_rating_detail{width:350px;}
#cm_comments_all{padding-top:10px;}
.tab_content_title{
    font-size: 22px;
    margin: 0 0 2px;
    text-align: left;
    line-height: 1.5;
    font-weight: 300;
    letter-spacing: -1px;
	margin:20px 0;
	text-transform:uppercase;text-align:center;
}




